using System;
using NinjaTrader.NinjaScript;

internal sealed class Delegate133 : MulticastDelegate
{
	public extern StrategyBase Invoke(object object_0);

	public static StrategyBase smethod_0(object object_0, Delegate133 delegate133_1)
	{
		return delegate133_1(object_0);
	}

	public extern Delegate133(object object_0, IntPtr intptr_0);

	static Delegate133()
	{
		Class10.smethod_13(typeof(Delegate133).TypeHandle);
	}

	internal static Delegate133 delegate133_0;
}
